<template>
  <div class="chart-4">

  </div>
</template>

<script type="text/ecmascript-6">
  /**
   * @author 白雨浓
   * @date 17-9-22 下午2:09
   *
   * 图表4 >> 待定
   **/
  export default{
    name: 'SisChart4',
    data(){
      return {}
    },
    mounted(){
      this.$nextTick(() => {

      })
    },
    methods: {}
  }
</script>

<style lang="stylus" rel="stylesheet/stylus">
  .chart-4 {
  }
</style>
